<?php
require("../snippets/autoload.php");

$lang = new ActiveLang();
$id = $utils->SanitizeString($_POST["Id"]);
//var_dump($lang);;
if($lang->DeleteRecordPrice($id)){
  $response_request["type"] = "success";
  $response_request["title"] = _("Successful process");
  $response_request["content"] = _("The tuple was deleted!");
}else{
  $response_request["type"] = "error";
  $response_request["title"] = _("Error presented");
  $response_request["content"] = _("Unexpected error, please try again");
}
echo json_encode($response_request);